/* 全局 */
* { margin:0; padding:0}
body { font-size:12px; font-family: "微软雅黑"; }
ul,li{ list-style: none;}
a {text-decoration: none; color:#333;}
a:hover { text-decoration: none; color:#009900;}

/* 布局 */
.layout { width:1200px; margin:0 auto; overflow: hidden;}
/* .layout .layout_l { width:440px; float: left;  min-height: 500px;}
.layout .layout_c { width:440px; float: left; margin:0 30px; min-height: 500px;}
.layout .layout_r { width:260px; float: left;  min-height: 500px;}

.layout .layout_l1 { width:260px; float:left; }
.layout .layout_l2 { width:910px; float:left; margin-left:30px;} */

.box_left { float: left; }
.box_center { float: left; margin:0 30px;}
.box_right { float: left;}
/* .box_right30 { float: left; margin-left:30px;} */

/* 通用尺寸 */
.w260 { width:260px;}
.w440 { width:440px;}
.w600 { width:600px;}
.w650 { width:650px;}
.w880 { width:880px;}
.w910 { width:910px; margin-left:30px;}

.h10{ margin-top:10px;}
.h20{ margin-top:20px;}
.h30{ margin-top:30px;}

/* header */
.header { background:#f9f9f9; height: 35px; color:#333; line-height: 35px;}
.header .today{ float: left; width:600px;}
.header .shoucang{ float: left; width:600px; text-align:right; color:#333;}

/* logo */
.logo { float:left; width:500px; font:normal 30px/100px "微软雅黑"; height: 100px;}

/* search */
.search_box { float:right; width:308px; height:30px; padding:3px 0; border:1px solid #ddd; border-radius: 5px; margin-top:30px; }
.search_box input { float:left; width:260px; height:30px;border:none; margin-left: 5px; font-size:14px; color:#999; }
.search_box .search_btn { float:left; width:40px; height:30px; background: url("../images/icon_search.png") no-repeat center center; border: none;}

/* nav */
.nav { width:100%; background:#70ad47; border-bottom:3px solid #336704; }
.nav ul { /* width:1200px; margin:0 auto;*/} 
.nav ul li  { float: left;  }
.nav ul li a { display: block; color: #fff; text-align: center; height: 50px; width:120px; font:normal 16px/50px "微软雅黑"; background: #70ad47; border:none;}
.nav ul li a:hover { color: #fff; background: #336704;}

.nav_menustyle_1_1 { width:1200px; height: 50px; margin: 0 auto;}
.nav_menustyle_1_1 ul li ul li a { font-size:12px;height: 40px; line-height: 40px;}


/* SideNav */
.SideNav { float: left; width:260px; display: block;}
.SideNav h3 { display: block; width: 100%; background: #70ad47;}
.SideNav h3 em { text-align: center;color: #fff;font: normal 16px/40px "microsoft yahei";display: block ;}
.SideNav ul { }
.SideNav ul li { margin:10px 0; }
.SideNav ul li a { font:normal 14px/35px "microsoft yahei"; text-align: center;  display:block; border:1px solid #ddd; border-radius: 5px; padding:0px 15px;}
.SideNav ul li a:hover, .subnav li.class_on a { background:#f0ebd3; border:1px solid #ddd; color:#70ad47; }

/* Showpath */
.showpath { height:35px; line-height: 35px;border-bottom: 1px solid #eee; padding-left: 20px; margin-bottom:20px; color:#999; overflow: hidden; background: url("../images/icon.png") no-repeat 0 3px;}

/* Banner */
.banner_home { width:1200px; min-height:460px; margin:5px auto; overflow: hidden;}

/* box01 */
.box01 { width:100%; overflow: hidden;}
.box01 h3 { height: 40px; border-bottom:1px solid #70ad47; }
.box01 h3 em { font: normal 16px/40px "microsoft yahei";display: block; width: 130px; text-align: center; color: #fff;background: #70ad47;}
.box01 h3 span { float: right; text-align:right; font: normal 12px/40px "microsoft yahei"; padding-right:10px;}

.box01 ul { padding:15px 10px;}
.box01 ul li { height:35px; font: 14px/35px "microsoft yahei"; border-bottom:1px dashed #ddd; display: block;}
.box01 ul li a { background:url("../images/dot01a.gif") no-repeat left center; padding-left:10px; height: 35px;}
.box01 ul li a:hover { background:url("../images/dot01b.gif") no-repeat left center;  }
.box01 ul li span { float:right; text-align:right; color:#aaa; font:italic 12px/35px arial; }

/* ArticleList */
.article_list { float:left; width:100%; overflow: hidden; margin-bottom:30px; min-height: 400px;}
.article_list h3 { height: 40px; background: #eee; border-bottom: 1px solid #70ad47; }
.article_list h3 em { height: 40px; background: #70ad47; color:#fff; padding:10px 25px;text-align: center; font: normal 16px/40px "microsoft yahei";}

.article_list ul { padding:12px 0px;}
.article_list ul li { height:50px; font: 14px/50px "microsoft yahei";}
.article_list ul li a { height:50px; padding-left:20px;  background: url("../images/icon4.gif") no-repeat left -10px; border-bottom: 1px dashed #ddd; display: block;}
.article_list ul li a:hover { background:url("../images/icon4.gif") no-repeat scroll left 22px transparent;  border-bottom: 1px dashed #158064;}
.article_list ul li span { float:right; padding-right:5px; font:14px/50px "arial"; color:#999; }
.article_list ul li em { color:#f00; margin:0 5px;}



/* ArticleShow */
.ArticleView { width:100%; min-height:400px; overflow:hidden;}
.ArticleView h1 { color:#222; font: normal 30px/44px "微软雅黑"; font-weight: 500;text-align:center;}
.ArticleView h2 { height: 40px; background: #eee; margin-bottom:30px;  }
.ArticleView h2 em { height: 40px; background: #70ad47; color:#fff; padding:10px 25px;text-align: center; font: normal 16px/40px "microsoft yahei";border-left:5px solid #ff9900; }
.ArticleView .subtitle {color:#666; font: normal 18px/40px "微软雅黑"; border-bottom:3px solid #ddd; padding-bottom:10px; text-align:center;}

.ArticleView .article_info { text-align:center; margin-top:15px; margin-bottom: 20px; font-size:13px; line-height: 32px; color:#777;}
.ArticleView .article_info i { width:20px; height: 25px; padding-left: 22px; font-style: normal;}
.ArticleView .article_info i.View { background: url("../images/icon_View.png") no-repeat 0px; padding-right: 20px;}
.ArticleView .article_info i.Data { background: url("../images/icon_Data.png") no-repeat 0 1px;}
.ArticleView .article_info i.Source { background: url("../images/icon_source.png") no-repeat;}

.ArticleView .article_content { color:#333; text-align: justify; min-height:400px; margin-bottom:60px;overflow:hidden;/* word-wrap:break-word; word-break:normal; letter-spacing:1px; */}
.ArticleView .article_content h3 {  font:normal 18px/30px "microsoft yahei";color: #70ad47; padding-left: 12px; margin:0px 0 10px 0;  border-left:5px solid #70ad47;}
.ArticleView .article_content h4 { font:bold 14px/20px "microsoft yahei";color: #000; margin:20px 0 10px 0;}
.ArticleView .article_content img { max-width:1200px; position: relative; left:0; }
.ArticleView .article_content img:hover { }

.ArticleView .article_content p { margin-bottom:18px; text-indent:2em; font:normal 16px/30px "微软雅黑";}

.ArticleView .article_content ul { margin-left:18px;}
.ArticleView .article_content ul li { list-style:none; margin:5px 0; font:normal 14px/26px "microsoft yahei";}
.ArticleView .article_content a { color:#005bcf; text-decoration:underline;}
.ArticleView .article_content a:hover { color:#d8007e; text-decoration:underline;}

.ArticleView table { width:100%; border-top:1px solid #ddd; border-left:1px solid #ddd; margin:20px auto;  }
.ArticleView table th { border-bottom:1px solid #ddd; border-right:1px solid #ddd; font-weight:500; background:#158064; color:#fff; text-align: center;font:normal 16px/20px "微软雅黑";}
.ArticleView table td { border-bottom:1px solid #ddd; border-right:1px solid #ddd; padding:6px 5px; text-align: center;font:normal 14px/30px "微软雅黑";}
.ArticleView table p {font:normal 14px/30px "微软雅黑" !important; margin-bottom:0 !important; text-indent:0em !important;}

/***********相关信息****************/
.ArticleView .article_about  { width:100%; margin-top:10px; overflow:hidden; border-top:3px solid #ccc; display:none;}
.ArticleView .article_about h3 { font:normal 16px/40px "microsoft yahei"; border-bottom:1px solid #ddd; padding-left: 20px; background:url(../images/headerE.png) no-repeat left center;}
.ArticleView .article_about ul { padding:10px 0; overflow:hidden;}
.ArticleView .article_about li { float:left; width:500px; margin-right:30px; padding-left:10px; height:30px; line-height:30px; background:url(../images/icon1.gif) no-repeat left center; font:normal 12px/30px "微软雅黑";}
.ArticleView .article_about li span { font-size:12px; color:#666; margin-left:10px; float:right; text-align:right; font-style: italic;}

/***********分享****************/
.ArticleView_Single #artilcle_share { width:160px; float: right; margin-top:-10px;}
.ArticleView_Single #artilcle_share a { width:32px; height: 32px; padding:0; margin:0px 8px 0px 0px;}
.ArticleView_Single #artilcle_share a.bds_more { background: url("../images/share_more.png") no-repeat;}
.ArticleView_Single #artilcle_share a.bds_weixin { background: url("../images/share_weixin.png") no-repeat;}
.ArticleView_Single #artilcle_share a.bds_tsina { background: url("../images/share_weibo.png") no-repeat;}
.ArticleView_Single #artilcle_share a.bds_sqq { background: url("../images/share_qq.png") no-repeat;}
.ArticleView_Single #artilcle_share a.bds_print { background: url("../images/share_print.png") no-repeat;}
.ArticleView_Single #artilcle_share a.bds_bdysc { background: url("../images/share_bdysc.png") no-repeat;}

.articleview .article_content p { margin-bottom:18px; text-indent:2em; font:normal 14px/30px "微软雅黑";}

/* copyright */
.footer { background:#70ad47; color:#fff;}
.footerA p { font: normal 12px/26px "微软雅黑";}
.footerA { padding: 20px 0 20px 0; }
.footerB { width:100%; height:40px; line-height: 40px; background: #009900; color:#fff; text-align: left;}